
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Kies hoe inhoud en/of frame moet worden aangepast bij import."; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Kies hoe inhoud en/of frame moet worden aangepast bij import.";

/* Class = "NSMenuItem"; title = "Importeer inhoud in frame"; ObjectID = "7"; */
"7.title" = "Importeer inhoud in frame";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Maak frame passend om inhoud"; ObjectID = "9"; */
"9.title" = "Maak frame passend om inhoud";

/* Class = "NSMenuItem"; title = "Maak inhoud framevullend"; ObjectID = "10"; */
"10.title" = "Maak inhoud framevullend";

/* Class = "NSMenuItem"; title = "Maak inhoud proportioneel framevullend"; ObjectID = "13"; */
"13.title" = "Maak inhoud proportioneel framevullend";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "#DoNotLocalize#"; ObjectID = "20"; */
"20.title" = "#DoNotLocalize#";

/* Class = "NSButton"; ibShadowedToolTip = "Indien geselecteerd, worden HTML en RTF bestanden geladen als platte tekst, zodat u de HTML of RTF codes kunt zien en bewerken."; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Indien geselecteerd, worden HTML en RTF bestanden geladen als platte tekst, zodat u de HTML of RTF codes kunt zien en bewerken.";

/* Class = "NSTextFieldCell"; title = "Platte tekstcodering:"; ObjectID = "27"; */
"27.title" = "Platte tekstcodering:";

/* Class = "NSButtonCell"; title = "Negeer RTF-commando's"; ObjectID = "29"; */
"29.title" = "Negeer RTF-commando's";

/* Class = "NSMenuItem"; title = "Maak inhoud vullend in frame."; ObjectID = "30"; */
"30.title" = "Maak inhoud vullend in frame.";
